.version.about_us /* version checker */
{
	color: #0000F0;
	background-color: #76A6AA;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #D7D6D6));
	background: -webkit-linear-gradient(top,#FFFFFF ,#D7D6D6 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#D7D6D6 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#D7D6D6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFD7D6D6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFD7D6D6', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1298px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -59px;
	margin-bottom: -1px;
}

#pu2075
{
	width: 0.01px;
	padding-bottom: 50px;
	margin-left: -100px;
}

#u2075
{
	z-index: 105;
	height: 50px;
	top: 0px;
}

#u2075-bw
{
	z-index: 105;
}

#u2080
{
	z-index: 129;
	width: 40px;
	top: 4px;
	left: 109px;
}

#u2077
{
	z-index: 110;
	width: 186px;
	top: 16px;
	left: 155px;
}

#u2078-4
{
	z-index: 111;
	width: 186px;
	margin-right: -10000px;
}

#u2076-4
{
	z-index: 106;
	width: 277px;
	top: 13px;
	left: 50%;
	margin-left: -129px;
}

#u2079-14
{
	z-index: 115;
	width: 277px;
	top: 9px;
	right: 91px;
}

#pu1734
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -10px;
}

#u1734
{
	z-index: 49;
}

#u1734_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1734_position_content
{
	margin-bottom: -99px;
	padding-top: 43px;
}

#pu1767-6
{
	width: 0.01px;
	left: 124px;
	position: relative;
}

#u1767-6
{
	z-index: 93;
	width: 416px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 38px;
}

#menuu1595
{
	z-index: 50;
	width: 220px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 574px;
}

#u1687
{
	width: 109px;
	min-height: 24px;
	margin-right: -10000px;
}

#u1688
{
	width: 109px;
	padding-bottom: 5px;
}

#u1688:hover
{
	margin: 0px;
}

#u1691-4
{
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
}

#u1688:hover #u1691-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1713
{
	width: 109px;
	min-height: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u1714
{
	width: 109px;
	padding-bottom: 5px;
}

#u1688.MuseMenuActive,#u1714.MuseMenuActive
{
	margin: 0px;
}

#u1715-4
{
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	top: 2px;
}

#u1688.MuseMenuActive #u1691-4,#u1714:hover #u1715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1714.MuseMenuActive #u1715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1853
{
	z-index: 103;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	left: 802px;
}

#u1856
{
	z-index: 104;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	left: 862px;
}

#u1581
{
	z-index: 63;
	width: 960px;
	left: 100px;
	margin-top: 167px;
}

#u1734-bw
{
	z-index: 49;
	height: 407px;
}

#u1586-7
{
	z-index: 65;
	width: 184px;
	min-height: 144px;
	margin-right: -10000px;
	margin-top: 335px;
	left: 131px;
}

#u1663-7
{
	z-index: 72;
	width: 184px;
	min-height: 144px;
	margin-right: -10000px;
	margin-top: 335px;
	left: 377px;
}

#u1665-7
{
	z-index: 79;
	width: 184px;
	min-height: 144px;
	margin-right: -10000px;
	margin-top: 335px;
	left: 623px;
}

#u1667-7
{
	z-index: 86;
	width: 184px;
	min-height: 144px;
	margin-right: -10000px;
	margin-top: 335px;
	left: 857px;
}

#u1769-4
{
	z-index: 99;
	width: 416px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 136px;
}

#u1930-4
{
	z-index: 2;
	width: 500px;
	min-height: 30px;
	font-size: 24px;
	color: #000000;
	text-align: center;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 230px;
	margin-top: 88px;
	position: relative;
}

#u1931
{
	z-index: 6;
	width: 500px;
	margin-left: 230px;
	margin-top: 4px;
	position: relative;
}

#u1933
{
	z-index: 7;
	width: 500px;
	height: 1px;
	border-color: #000000;
	background-color: #0268B4;
	margin-top: 4px;
	position: relative;
}

#u1935
{
	z-index: 10;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #0C4693;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin-left: 238px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1934
{
	z-index: 8;
	width: 8px;
	height: 8px;
	border-color: #000000;
	background-color: #0C4693;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin-left: 246px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u1932
{
	z-index: 9;
	width: 5px;
	height: 5px;
	border-color: #000000;
	background-color: #0C4693;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	margin-left: 258px;
	top: -7px;
	margin-bottom: -5px;
	position: relative;
}

#u1957-6
{
	z-index: 11;
	width: 752px;
	min-height: 253px;
	font-size: 18px;
	color: #000000;
	text-align: justify;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 104px;
	margin-top: 48px;
	position: relative;
}

#u1957-2,#u1957-4
{
	padding-bottom: 10px;
}

#u1760
{
	z-index: 17;
	width: 912px;
	padding-bottom: 25px;
	margin-left: 24px;
	margin-top: 179px;
}

#u1762-9
{
	z-index: 24;
	width: 208px;
	min-height: 137px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 80px;
}

#pu1764-9
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 352px;
}

#u1764-9
{
	z-index: 33;
	width: 208px;
	min-height: 137px;
}

#u1758-6
{
	z-index: 18;
	width: 205px;
	min-height: 22px;
	margin-left: 2px;
	margin-top: 23px;
}

#u1765-7
{
	z-index: 42;
	width: 208px;
	min-height: 137px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 624px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 59px;
}

